<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>WTP ArchAndDesign</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.ibm.etools.webtools.additions.linksbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.ibm.etools.webpage.template.templatebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.ibm.etools.siteedit.SiteNavBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.ibm.etools.siteedit.SiteUpdateBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.ibm.etools.validation.validationbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ibm.etools.j2ee.StaticWebNature</nature>
		<nature>com.ibm.etools.webpage.template.templatenature</nature>
		<nature>com.ibm.etools.siteedit.WebSiteNature</nature>
	</natures>
</projectDescription>
